# Copyright (C) 2025 Funnelkit
# This file is distributed under the GPLv3 or later.
msgid ""
msgstr ""
"Project-Id-Version: FunnelKit Order Bumps 1.26.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/order-bumps\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-07-04T07:36:38+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.10.0\n"
"X-Domain: woofunnels-order-bump\n"

#. Plugin Name of the plugin
#: woofunnels-order-bump.php
msgid "FunnelKit Order Bumps"
msgstr ""

#. Plugin URI of the plugin
#. Author URI of the plugin
#: woofunnels-order-bump.php
msgid "https://funnelkit.com"
msgstr ""

#. Description of the plugin
#: woofunnels-order-bump.php
msgid "Use Order Bumps to make last minute pre-purchase offers. Let user upgrade their order with a single click. Control visibility by setting rules. Super Easy to customize Bump designs."
msgstr ""

#. Author of the plugin
#: woofunnels-order-bump.php
msgid "Funnelkit"
msgstr ""

#: admin/class-wfob-admin.php:55
#: includes/class-wfob-reporting.php:281
msgid "Order Bumps"
msgstr ""

#: admin/class-wfob-admin.php:103
msgid "OrderBump"
msgstr ""

#: admin/class-wfob-admin.php:202
#: rules/views/rules-basic.php:33
msgid "or"
msgstr ""

#: admin/class-wfob-admin.php:204
msgid "Open this page when these conditions are matched"
msgstr ""

#: admin/class-wfob-admin.php:205
#: includes/class-wfob-common.php:769
#: includes/class-wfob-common.php:785
msgid "Remove"
msgstr ""

#: admin/class-wfob-admin.php:509
msgid "(no title)"
msgstr ""

#: admin/class-wfob-admin.php:515
msgid "Thanks for creating with FunnelKit. Need Help?"
msgstr ""

#: admin/class-wfob-admin.php:515
msgid "Contact Support."
msgstr ""

#: admin/class-wfob-importer.php:51
msgid "Please upload a valid .json file"
msgstr ""

#: admin/class-wfob-importer.php:57
msgid "Please upload a file to import"
msgstr ""

#: admin/includes/class-bwf-admin-settings.php:39
#: admin/includes/class-wfob-post-table.php:207
#: admin/view/global-settings.php:7
#: admin/view/global-settings.php:15
#: includes/class-wfob-common.php:688
msgid "Settings"
msgstr ""

#: admin/includes/class-wfob-post-table.php:53
msgid "No order bump available."
msgstr ""

#: admin/includes/class-wfob-post-table.php:183
#: compatibilities/funnel-builder/class-wffn-substep-wc-order_bump.php:48
#: includes/class-wfob-common.php:678
#: rules/inputs/cart-product-select.php:29
msgid "Products"
msgstr ""

#: admin/includes/class-wfob-post-table.php:191
#: includes/class-wfob-common.php:683
msgid "Design"
msgstr ""

#: admin/includes/class-wfob-post-table.php:199
#: includes/class-wfob-rules.php:246
msgid "Rules"
msgstr ""

#: admin/includes/class-wfob-post-table.php:282
#: admin/view/products/table.php:9
#: compatibilities/funnel-builder/class-wffn-substep-wc-order_bump.php:47
msgid "Name"
msgstr ""

#: admin/includes/class-wfob-post-table.php:283
msgid "&nbsp;"
msgstr ""

#: admin/includes/class-wfob-post-table.php:284
msgid "Last Update"
msgstr ""

#: admin/includes/class-wfob-post-table.php:285
#: admin/view/section-settings.php:20
#: includes/class-wfob-common.php:2615
#: includes/class-wfob-common.php:2616
msgid "Priority"
msgstr ""

#: admin/includes/class-wfob-post-table.php:286
msgid "Quick Links"
msgstr ""

#: admin/includes/class-wfob-post-table.php:351
msgid "All"
msgstr ""

#: admin/includes/class-wfob-post-table.php:352
#: includes/class-wfob-common.php:773
#: includes/class-wfob-common.php:858
msgid "Active"
msgstr ""

#: admin/includes/class-wfob-post-table.php:353
#: includes/class-wfob-common.php:774
msgid "Inactive"
msgstr ""

#: admin/includes/class-wfob-post-table.php:434
msgid "Close modal panel"
msgstr ""

#: admin/includes/class-wfob-post-table.php:442
#: includes/class-wfob-common.php:479
msgid "Edit"
msgstr ""

#: admin/view/bump-admin.php:8
#: admin/view/bump-admin.php:35
#: admin/view/bump-builder-view.php:16
msgid "OrderBumps"
msgstr ""

#: admin/view/bump-admin.php:18
#: admin/view/bump-admin.php:39
#: includes/class-wfob-common.php:495
msgid "Export"
msgstr ""

#: admin/view/bump-admin.php:19
#: admin/view/bump-admin.php:38
#: admin/view/design/skin-modal.php:72
msgid "Import"
msgstr ""

#: admin/view/bump-admin.php:20
#: admin/view/bump-admin.php:37
msgid "Add New"
msgstr ""

#: admin/view/bump-builder-view.php:12
msgid "Something is wrong with the URL, ID is required"
msgstr ""

#: admin/view/bump-builder-view.php:135
msgid "Live"
msgstr ""

#: admin/view/bump-builder-view.php:136
msgid "Sandbox"
msgstr ""

#: admin/view/design/media-box.php:40
msgid "Add Images"
msgstr ""

#: admin/view/design/skin-modal.php:71
#: admin/view/global/model.php:13
#: admin/view/products/models.php:26
#: includes/class-wfob-common.php:764
#: includes/class-wfob-common.php:782
msgid "Cancel"
msgstr ""

#: admin/view/global-settings.php:25
#: includes/class-wfob-common.php:799
#: includes/class-wfob-common.php:2567
#: includes/class-wfob-common.php:2568
msgid "Custom CSS"
msgstr ""

#: admin/view/global-settings.php:28
#: includes/class-wfob-common.php:2582
#: includes/class-wfob-common.php:2583
msgid "Advance"
msgstr ""

#: admin/view/global/model.php:14
#: compatibilities/funnel-builder/class-wffn-substep-wc-order_bump.php:52
msgid "Add"
msgstr ""

#: admin/view/global/model.php:30
msgid "Order Bump Created Successfully. Launching Order Bump Editor..."
msgstr ""

#: admin/view/products/add-new.php:12
msgid "Add a product as order bump"
msgstr ""

#: admin/view/products/add-new.php:15
#: admin/view/section-design.php:96
msgid "Choose a complimentary product to increase the uptake rate"
msgstr ""

#: admin/view/products/add-new.php:19
#: admin/view/products/models.php:27
#: admin/view/products/table.php:92
msgid "Add Product"
msgstr ""

#: admin/view/products/models.php:13
msgid "Select Product"
msgstr ""

#: admin/view/products/models.php:19
#: admin/view/section-products.php:263
msgid "Oops! No elements found. Consider changing the search query."
msgstr ""

#: admin/view/products/table.php:10
msgid "Type"
msgstr ""

#: admin/view/products/table.php:11
msgid "Discount"
msgstr ""

#: admin/view/products/table.php:12
#: rules/inputs/cart-product-select.php:28
msgid "Quantity"
msgstr ""

#: admin/view/products/table.php:13
msgid "Action"
msgstr ""

#: admin/view/products/table.php:32
#: includes/class-wfob-common.php:812
msgid "Price"
msgstr ""

#: admin/view/products/table.php:38
msgid " Regular Price"
msgstr ""

#: admin/view/products/table.php:42
#: includes/skins-classes/bump.php:2835
msgid "Sale Price"
msgstr ""

#: admin/view/products/table.php:48
msgid "Status"
msgstr ""

#: admin/view/products/table.php:50
msgid "Out of Stock"
msgstr ""

#: admin/view/products/table.php:66
msgid "Fixed Amount on Sale Price"
msgstr ""

#: admin/view/products/table.php:68
msgid "Fixed Amount on Regular Price"
msgstr ""

#: admin/view/section-design.php:27
#: admin/view/section-design.php:65
msgid "Edit Style"
msgstr ""

#: admin/view/section-design.php:29
#: admin/view/section-design.php:72
#: admin/view/section-rules.php:19
msgid "Save"
msgstr ""

#: admin/view/section-design.php:64
#: includes/class-wfob-common.php:787
msgid "Choose Skin"
msgstr ""

#: admin/view/section-design.php:93
msgid "Add a Product as order bump"
msgstr ""

#: admin/view/section-design.php:100
msgid "Go to Products"
msgstr ""

#: admin/view/section-products.php:217
msgid "<strong>Products</strong>"
msgstr ""

#: admin/view/section-products.php:221
#: rules/views/rules-head.php:17
msgid "Save Changes"
msgstr ""

#: admin/view/section-products.php:259
msgid "Select Product(s)"
msgstr ""

#: admin/view/section-products.php:302
#: compatibilities/funnel-builder/class-wffn-rest-bump-api-endpoint.php:571
msgid "Note: Order Summary field should be present"
msgstr ""

#: admin/view/section-products.php:304
#: compatibilities/funnel-builder/class-wffn-rest-bump-api-endpoint.php:574
msgid "Note: Mini Cart widget should be present"
msgstr ""

#: admin/view/section-products.php:311
msgid "Save changes"
msgstr ""

#: admin/view/section-rules.php:15
msgid "Logs"
msgstr ""

#. translators: %1$s: Min required woocommerce version
#: bin/sample.php:298
#: woofunnels-order-bump.php:298
msgid "<strong> Attention: </strong>OrderBump requires WooCommerce version %1$s or greater. Kindly update the WooCommerce plugin."
msgstr ""

#. translators: %1$s: Min required woocommerce version
#: bin/sample.php:311
#: woofunnels-order-bump.php:311
msgid "<strong> Attention: </strong>OrderBump requires WordPress version %1$s or greater. Kindly update the WordPress."
msgstr ""

#: bin/sample.php:323
#: woofunnels-order-bump.php:323
msgid "<strong> Attention: </strong>WooCommerce is not installed or activated. OrderBump is a WooCommerce Extension and would only work if WooCommerce is activated. Please install the WooCommerce Plugin first."
msgstr ""

#: compatibilities/funnel-builder/class-wffn-rest-bump-api-endpoint.php:475
msgid "Products added to order bump"
msgstr ""

#: compatibilities/funnel-builder/class-wffn-rest-bump-api-endpoint.php:705
#: compatibilities/funnel-builder/class-wffn-rest-bump-api-endpoint.php:749
msgid "Failed"
msgstr ""

#: compatibilities/funnel-builder/class-wffn-rest-bump-api-endpoint.php:734
msgid "Product removed from order bump page"
msgstr ""

#: compatibilities/funnel-builder/class-wffn-rest-bump-api-endpoint.php:821
msgid "Changes Saved"
msgstr ""

#: compatibilities/funnel-builder/class-wffn-substep-wc-order_bump.php:49
msgid "Drag to reorder"
msgstr ""

#: compatibilities/funnel-builder/class-wffn-substep-wc-order_bump.php:50
#: includes/class-wfob-common.php:129
msgid "Add Bump"
msgstr ""

#: compatibilities/funnel-builder/class-wffn-substep-wc-order_bump.php:51
msgid "+ Add Bump"
msgstr ""

#: compatibilities/funnel-builder/class-wffn-substep-wc-order_bump.php:53
msgid "No Bumps in the Checkout."
msgstr ""

#: compatibilities/funnel-builder/class-wffn-substep-wc-order_bump.php:54
msgid "Currently no product is added in this bump."
msgstr ""

#: compatibilities/funnel-builder/class-wffn-substep-wc-order_bump.php:62
msgid "Order Bump"
msgstr ""

#: compatibilities/funnel-builder/class-wffn-substep-wc-order_bump.php:117
msgid "Others"
msgstr ""

#: compatibilities/funnel-builder/class-wffn-substep-wc-order_bump.php:475
msgid "Has Rules"
msgstr ""

#: compatibilities/funnel-builder/class-wffn-substep-wc-order_bump.php:483
msgid "No Products"
msgstr ""

#: compatibilities/funnel-builder/class-wffn-substep-wc-order_bump.php:568
msgid "Order Bump Skipped"
msgstr ""

#: compatibilities/funnel-builder/class-wffn-substep-wc-order_bump.php:571
msgid "<div style=\"display:flex;align-items:center;margin-bottom:4px;gap:4px;padding-left:20px !important;background: url("
msgstr ""

#: compatibilities/funnel-builder/class-wffn-substep-wc-order_bump.php:577
msgid "Order Bump License Has Expired"
msgstr ""

#: compatibilities/funnel-builder/class-wffn-substep-wc-order_bump.php:577
msgid "Please renew your license to continue using premium features without interruption."
msgstr ""

#: compatibilities/funnel-builder/class-wffn-substep-wc-order_bump.php:577
msgid "Go to Contact Support"
msgstr ""

#: includes/class-dynamic-merge-tags.php:163
msgid "Use {{product_name}} to show product name dynamically. Useful in case if Order Bump is a variable product"
msgstr ""

#: includes/class-dynamic-merge-tags.php:165
msgid "Use merge tag {{product_short_description}} to show product short description"
msgstr ""

#: includes/class-dynamic-merge-tags.php:166
msgid "Use merge tag {{quantity_incrementer}} to allow increase quantity of orderBump products"
msgstr ""

#: includes/class-dynamic-merge-tags.php:167
msgid "Use merge tag {{price}} to show product Final price"
msgstr ""

#: includes/class-dynamic-merge-tags.php:168
msgid "Use merge tag {{price_range}} to show product price range"
msgstr ""

#: includes/class-dynamic-merge-tags.php:169
msgid "Use merge tag {{product_unit_price}} to show product unit price"
msgstr ""

#: includes/class-dynamic-merge-tags.php:170
msgid "Use merge tag {{product_regular_price}} to show product regular price"
msgstr ""

#: includes/class-dynamic-merge-tags.php:171
msgid "Use merge tag {{saving_value}} to show saving in value"
msgstr ""

#: includes/class-dynamic-merge-tags.php:172
msgid "Use merge tag {{subscription_summary}} to show pricing details of subscription products"
msgstr ""

#: includes/class-dynamic-merge-tags.php:174
msgid "Use merge tag {{variation_attribute_html}} to show selected variants of variable products"
msgstr ""

#: includes/class-dynamic-merge-tags.php:176
msgid "Use merge tag {{saving_percentage}} to show saving in percentage"
msgstr ""

#: includes/class-wfob-ajax-controller.php:101
msgid "Order bump Successfully Update"
msgstr ""

#: includes/class-wfob-ajax-controller.php:119
msgid "Order bump Successfully Created"
msgstr ""

#: includes/class-wfob-ajax-controller.php:122
msgid "Order bump Successfully Updated"
msgstr ""

#: includes/class-wfob-ajax-controller.php:288
msgid "Product removed from checkout page"
msgstr ""

#: includes/class-wfob-ajax-controller.php:299
#: includes/class-wfob-ajax-controller.php:432
#: includes/class-wfob-common.php:758
msgid "Changes saved"
msgstr ""

#: includes/class-wfob-ajax-controller.php:404
msgid "Settings Saved Successfully"
msgstr ""

#: includes/class-wfob-ajax-controller.php:607
#: includes/class-wfob-ajax-controller.php:645
msgid "Sorry, we do not have enough stock to fulfill your order. Please change quantity and try again. We apologize for any inconvenience caused."
msgstr ""

#: includes/class-wfob-ajax-controller.php:908
msgid "No Product Associated"
msgstr ""

#: includes/class-wfob-common.php:127
msgid "bump"
msgstr ""

#: includes/class-wfob-common.php:128
msgid "Bump"
msgstr ""

#: includes/class-wfob-common.php:130
msgid "Add New Bump"
msgstr ""

#: includes/class-wfob-common.php:488
msgid "Duplicate"
msgstr ""

#: includes/class-wfob-common.php:502
#: includes/class-wfob-common.php:786
msgid "Delete"
msgstr ""

#: includes/class-wfob-common.php:640
msgid "Disabled"
msgstr ""

#: includes/class-wfob-common.php:645
msgid "Disabled <span class=\"count\">(%s)</span>"
msgid_plural "Disabled <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: includes/class-wfob-common.php:759
msgid "Skin Imported"
msgstr ""

#: includes/class-wfob-common.php:761
msgid "Changes have been made!"
msgstr ""

#: includes/class-wfob-common.php:762
msgid "You need to save changes before generating preview."
msgstr ""

#: includes/class-wfob-common.php:767
msgid "Want to remove this product from checkout?"
msgstr ""

#: includes/class-wfob-common.php:768
msgid "You are about to remove this product. This action cannot be undone. Cancel to stop, Delete to proceed."
msgstr ""

#: includes/class-wfob-common.php:771
msgid "Remove Product"
msgstr ""

#: includes/class-wfob-common.php:776
msgid "Page Title"
msgstr ""

#: includes/class-wfob-common.php:777
msgid "Checkout Url"
msgstr ""

#: includes/class-wfob-common.php:778
msgid "Edit OrderBump"
msgstr ""

#: includes/class-wfob-common.php:779
msgid "New OrderBump"
msgstr ""

#: includes/class-wfob-common.php:781
msgid "Ok"
msgstr ""

#: includes/class-wfob-common.php:783
msgid "Are you sure, you want to delete this permanently? This can`t be undone"
msgstr ""

#: includes/class-wfob-common.php:784
msgid "Data Saving..."
msgstr ""

#: includes/class-wfob-common.php:800
#: includes/class-wfob-common.php:2574
msgid "Custom CSS Tweaks"
msgstr ""

#: includes/class-wfob-common.php:801
msgid "Custom Position"
msgstr ""

#: includes/class-wfob-common.php:805
msgid "Heading Bar"
msgstr ""

#: includes/class-wfob-common.php:806
msgid "Choose Layout"
msgstr ""

#: includes/class-wfob-common.php:807
#: includes/class-wfob-common.php:846
#: includes/reports/class-wfob-bumps.php:225
msgid "Title"
msgstr ""

#: includes/class-wfob-common.php:808
msgid "Title Border"
msgstr ""

#: includes/class-wfob-common.php:809
#: includes/class-wfob-common.php:847
msgid "Sub Title"
msgstr ""

#: includes/class-wfob-common.php:810
#: includes/class-wfob-common.php:850
msgid "Description"
msgstr ""

#: includes/class-wfob-common.php:811
#: includes/class-wfob-common.php:852
msgid "Short Description"
msgstr ""

#: includes/class-wfob-common.php:813
msgid "Box"
msgstr ""

#: includes/class-wfob-common.php:814
msgid "Arrow"
msgstr ""

#: includes/class-wfob-common.php:815
msgid "Regular Price Color"
msgstr ""

#: includes/class-wfob-common.php:816
#: includes/skins-classes/bump.php:2759
msgid "Enable Price"
msgstr ""

#: includes/class-wfob-common.php:817
msgid "Display Price Above Button"
msgstr ""

#: includes/class-wfob-common.php:818
msgid "Sale Price Color"
msgstr ""

#: includes/class-wfob-common.php:819
#: includes/class-wfob-common.php:830
msgid "Font Size (px)"
msgstr ""

#: includes/class-wfob-common.php:820
#: includes/skins-classes/bump.php:2703
msgid "Text Color"
msgstr ""

#: includes/class-wfob-common.php:821
msgid "Variation Link"
msgstr ""

#: includes/class-wfob-common.php:822
msgid "Variation Link Hover"
msgstr ""

#: includes/class-wfob-common.php:823
#: includes/class-wfob-common.php:849
msgid "Product Image"
msgstr ""

#: includes/class-wfob-common.php:824
msgid "Border"
msgstr ""

#: includes/class-wfob-common.php:825
msgid "Padding (px)"
msgstr ""

#: includes/class-wfob-common.php:826
#: includes/skins-classes/bump.php:2394
#: includes/skins-classes/bump.php:3067
#: includes/skins-classes/bump.php:3140
#: includes/skins-classes/bump.php:3188
msgid "Background"
msgstr ""

#: includes/class-wfob-common.php:827
#: includes/skins-classes/bump.php:2405
msgid "Background Hover"
msgstr ""

#: includes/class-wfob-common.php:828
#: includes/class-wfob-common.php:829
#: includes/skins-classes/bump.php:2417
#: includes/skins-classes/bump.php:2809
#: includes/skins-classes/bump.php:2868
#: includes/skins-classes/bump.php:3095
#: includes/skins-classes/bump.php:3342
msgid "Text"
msgstr ""

#: includes/class-wfob-common.php:831
#: includes/class-wfob-common.php:832
msgid "Text Hover"
msgstr ""

#: includes/class-wfob-common.php:833
msgid "Error"
msgstr ""

#: includes/class-wfob-common.php:834
#: includes/class-wfob-common.php:845
msgid "Width (px)"
msgstr ""

#: includes/class-wfob-common.php:835
#: includes/skins-classes/bump.php:3167
#: includes/skins-classes/bump.php:3215
#: includes/skins-classes/bump.php:3252
#: includes/skins-classes/bump.php:3266
#: includes/skins-classes/bump.php:3296
#: includes/skins-classes/bump.php:3525
msgid "Color"
msgstr ""

#: includes/class-wfob-common.php:836
msgid "Style"
msgstr ""

#: includes/class-wfob-common.php:837
msgid "Max Width (px)"
msgstr ""

#: includes/class-wfob-common.php:838
msgid "Leave blank for full width"
msgstr ""

#: includes/class-wfob-common.php:839
#: includes/skins-classes/bump.php:2555
msgid "Arrow Animation"
msgstr ""

#: includes/class-wfob-common.php:840
#: includes/skins-classes/bump.php:824
msgid "Buttons"
msgstr ""

#: includes/class-wfob-common.php:841
msgid "Add To Cart Button"
msgstr ""

#: includes/class-wfob-common.php:842
#: includes/skins-classes/bump.php:3482
msgid "Added To Cart Button"
msgstr ""

#: includes/class-wfob-common.php:843
msgid "Removed From Cart Button"
msgstr ""

#: includes/class-wfob-common.php:844
msgid "more"
msgstr ""

#: includes/class-wfob-common.php:848
#: includes/skins-classes/bump-skins/layout_3.php:34
#: includes/skins-classes/bump-skins/layout_7.php:40
#: includes/skins-classes/bump-skins/layout_9.php:36
#: includes/skins-classes/bump-skins/layout_10.php:36
#: includes/skins-classes/bump-skins/layout_11.php:41
msgid "Use merge tag {{product_name}} to show product name dynamically."
msgstr ""

#: includes/class-wfob-common.php:851
#: includes/skins-classes/bump-skins/layout_3.php:60
#: includes/skins-classes/bump-skins/layout_7.php:33
#: includes/skins-classes/bump-skins/layout_9.php:46
#: includes/skins-classes/bump-skins/layout_10.php:45
#: includes/skins-classes/bump-skins/layout_11.php:34
msgid "Use merge tag {{quantity_incrementer}} to show the quantity changer."
msgstr ""

#: includes/class-wfob-common.php:853
msgid "Read More Text"
msgstr ""

#: includes/class-wfob-common.php:854
msgid "Use merge tag {{more}} to make Description collapsible"
msgstr ""

#: includes/class-wfob-common.php:855
msgid "Add Button"
msgstr ""

#: includes/class-wfob-common.php:856
msgid "Added Button"
msgstr ""

#: includes/class-wfob-common.php:857
msgid "Remove Button"
msgstr ""

#: includes/class-wfob-common.php:859
msgid "InActive"
msgstr ""

#: includes/class-wfob-common.php:862
msgid "Are you sure want to change skin?"
msgstr ""

#: includes/class-wfob-common.php:863
msgid "The current style settings would be changed as per new skin."
msgstr ""

#: includes/class-wfob-common.php:864
msgid "Confirm"
msgstr ""

#: includes/class-wfob-common.php:870
msgid "Solid"
msgstr ""

#: includes/class-wfob-common.php:874
msgid "Dotted"
msgstr ""

#: includes/class-wfob-common.php:878
msgid "Dashed"
msgstr ""

#: includes/class-wfob-common.php:884
msgid "No"
msgstr ""

#: includes/class-wfob-common.php:888
msgid "Yes"
msgstr ""

#: includes/class-wfob-common.php:894
msgid "Layout 1"
msgstr ""

#: includes/class-wfob-common.php:898
msgid "Layout 2"
msgstr ""

#: includes/class-wfob-common.php:911
msgid "Above The Order Summary"
msgstr ""

#: includes/class-wfob-common.php:917
msgid "Below The Order Summary"
msgstr ""

#: includes/class-wfob-common.php:923
msgid "Above The Payment Gateways"
msgstr ""

#: includes/class-wfob-common.php:929
msgid "Below The Payment Gateways"
msgstr ""

#: includes/class-wfob-common.php:935
msgid "Inside Mini Cart"
msgstr ""

#: includes/class-wfob-common.php:941
msgid "Above Checkout Form"
msgstr ""

#: includes/class-wfob-common.php:947
msgid "Above Mini Cart"
msgstr ""

#: includes/class-wfob-common.php:953
msgid "Below Mini Cart"
msgstr ""

#: includes/class-wfob-common.php:1229
#: includes/class-wfob-common.php:1235
#: includes/class-wfob-common.php:1241
#: includes/class-wfob-common.php:1247
#: includes/class-wfob-common.php:1252
#: includes/class-wfob-common.php:1258
msgid "Left"
msgstr ""

#: includes/class-wfob-common.php:1230
#: includes/class-wfob-common.php:1236
#: includes/class-wfob-common.php:1242
#: includes/class-wfob-common.php:1248
#: includes/class-wfob-common.php:1253
#: includes/class-wfob-common.php:1259
msgid "Right"
msgstr ""

#: includes/class-wfob-common.php:1231
#: includes/class-wfob-common.php:1237
#: includes/class-wfob-common.php:1243
#: includes/class-wfob-common.php:1249
#: includes/class-wfob-common.php:1254
#: includes/class-wfob-common.php:1260
msgid "Top"
msgstr ""

#: includes/class-wfob-common.php:1984
msgid "Copy"
msgstr ""

#: includes/class-wfob-common.php:2575
#: includes/class-wfob-common.php:2591
msgid "Type here..."
msgstr ""

#: includes/class-wfob-common.php:2590
msgid "Number of Bumps to be shown"
msgstr ""

#: includes/class-wfob-common.php:2592
msgid "Enter the limit of OrderBumps to be display on the checkout page"
msgstr ""

#: includes/class-wfob-common.php:2622
msgid "Set Priority"
msgstr ""

#: includes/class-wfob-common.php:2623
msgid "There may be a chance that OrderBump can be set up in a way that two OrderBump can trigger. In such cases, Prioirty is used to determine which OrderBump will display. Priority Number 1 is considered highest."
msgstr ""

#: includes/class-wfob-common.php:2630
#: includes/class-wfob-common.php:2631
msgid "Position"
msgstr ""

#: includes/class-wfob-common.php:2639
msgid "Display Position"
msgstr ""

#: includes/class-wfob-common.php:2640
msgid "You can reposition the OrderBump using these option"
msgstr ""

#: includes/class-wfob-reporting.php:284
msgid "Sales By Date"
msgstr ""

#: includes/class-wfob-reporting.php:291
msgid "Sales By Bump"
msgstr ""

#: includes/class-wfob-rules.php:151
msgid "Default"
msgstr ""

#: includes/class-wfob-rules.php:152
msgid "No Rules"
msgstr ""

#: includes/class-wfob-rules.php:154
msgid "Cart"
msgstr ""

#: includes/class-wfob-rules.php:155
msgid "Cart Total"
msgstr ""

#: includes/class-wfob-rules.php:156
msgid "Cart Total (Subtotal)"
msgstr ""

#: includes/class-wfob-rules.php:157
msgid "Cart Item(s)"
msgstr ""

#: includes/class-wfob-rules.php:158
msgid "Cart Category(s)"
msgstr ""

#: includes/class-wfob-rules.php:159
msgid "Cart Product Tags"
msgstr ""

#: includes/class-wfob-rules.php:160
msgid "Cart Item Count"
msgstr ""

#: includes/class-wfob-rules.php:161
msgid "Cart Items Quantity Count"
msgstr ""

#: includes/class-wfob-rules.php:162
msgid "Cart Item Type"
msgstr ""

#: includes/class-wfob-rules.php:163
msgid "Cart Coupons"
msgstr ""

#: includes/class-wfob-rules.php:164
msgid "Coupons - Text Match"
msgstr ""

#: includes/class-wfob-rules.php:165
msgid "Cart Shipping Method"
msgstr ""

#: includes/class-wfob-rules.php:167
#: includes/class-wfob-rules.php:168
msgid "Customer"
msgstr ""

#: includes/class-wfob-rules.php:169
msgid "Customer User Role"
msgstr ""

#: includes/class-wfob-rules.php:170
msgid "Customer Product Purchased"
msgstr ""

#: includes/class-wfob-rules.php:172
msgid "Geography"
msgstr ""

#: includes/class-wfob-rules.php:173
msgid "Shipping Country"
msgstr ""

#: includes/class-wfob-rules.php:174
msgid "Billing Country"
msgstr ""

#: includes/class-wfob-rules.php:176
msgid "Date/Time"
msgstr ""

#: includes/class-wfob-rules.php:177
msgid "Day"
msgstr ""

#: includes/class-wfob-rules.php:178
#: includes/reports/class-wfob-by-date.php:226
msgid "Date"
msgstr ""

#: includes/class-wfob-rules.php:179
msgid "Time"
msgstr ""

#: includes/class-wfob-rules.php:184
msgid "Checkout"
msgstr ""

#: includes/class-wfob-rules.php:185
msgid "FunnelKit Checkout pages"
msgstr ""

#: includes/class-wfob-woofunnel-support.php:79
msgid "WooFunnels"
msgstr ""

#: includes/class-wfob-woofunnel-support.php:80
msgid "Licenses"
msgstr ""

#: includes/class-wfob-woofunnel-support.php:80
msgid "License"
msgstr ""

#: includes/reports/class-wfob-bumps.php:144
msgid "No Transaction available."
msgstr ""

#: includes/reports/class-wfob-bumps.php:159
msgid "Order Bump Deleted"
msgstr ""

#: includes/reports/class-wfob-bumps.php:227
msgid "Orders"
msgstr ""

#: includes/reports/class-wfob-bumps.php:228
#: includes/reports/class-wfob-by-date.php:306
msgid "Accepted"
msgstr ""

#: includes/reports/class-wfob-bumps.php:229
#: includes/reports/class-wfob-by-date.php:323
msgid "Rejected"
msgstr ""

#: includes/reports/class-wfob-bumps.php:230
#: includes/reports/class-wfob-by-date.php:340
msgid "Revenue"
msgstr ""

#: includes/reports/class-wfob-bumps.php:231
msgid "Conversion Rate"
msgstr ""

#: includes/reports/class-wfob-by-date.php:147
msgid "%s Gross revenue in this period"
msgstr ""

#: includes/reports/class-wfob-by-date.php:149
msgid "Additional revenue generated by order bump in this period."
msgstr ""

#: includes/reports/class-wfob-by-date.php:154
msgid "%s Total Orders"
msgstr ""

#: includes/reports/class-wfob-by-date.php:155
msgid "Total orders with bump offers."
msgstr ""

#: includes/reports/class-wfob-by-date.php:161
msgid "%s Total bumps accepted in this period."
msgstr ""

#: includes/reports/class-wfob-by-date.php:162
msgid "Total bumps accepted."
msgstr ""

#: includes/reports/class-wfob-by-date.php:168
msgid "%s Total bumps rejected in this period."
msgstr ""

#: includes/reports/class-wfob-by-date.php:169
msgid "Total bumps rejected."
msgstr ""

#: includes/reports/class-wfob-by-date.php:176
msgid "%s Conversion rates in this period"
msgstr ""

#: includes/reports/class-wfob-by-date.php:178
msgid "Conversion rates."
msgstr ""

#: includes/reports/class-wfob-by-date.php:289
msgid "Bumps Triggered"
msgstr ""

#: includes/skins-classes/bump-skins/layout_1.php:80
#: includes/skins-classes/bump-skins/layout_11.php:207
msgid "Special Offer"
msgstr ""

#: includes/skins-classes/bump-skins/layout_1.php:84
#: includes/skins-classes/bump-skins/layout_2.php:86
#: includes/skins-classes/bump-skins/layout_5.php:89
#: includes/skins-classes/bump-skins/layout_6.php:88
#: includes/skins-classes/bump-skins/layout_7.php:208
#: includes/skins-classes/bump-skins/layout_8.php:88
#: includes/skins-classes/bump-skins/layout_9.php:192
#: includes/skins-classes/bump-skins/layout_10.php:190
#: includes/skins-classes/bump-skins/layout_11.php:212
msgid "30% of Our Customers Choose this Upgrade"
msgstr ""

#: includes/skins-classes/bump-skins/layout_1.php:85
#: includes/skins-classes/bump-skins/layout_2.php:87
#: includes/skins-classes/bump-skins/layout_5.php:90
#: includes/skins-classes/bump-skins/layout_6.php:89
#: includes/skins-classes/bump-skins/layout_7.php:209
#: includes/skins-classes/bump-skins/layout_8.php:89
#: includes/skins-classes/bump-skins/layout_9.php:193
#: includes/skins-classes/bump-skins/layout_10.php:191
#: includes/skins-classes/bump-skins/layout_11.php:213
msgid "This is by far the most popular option with over 30% of customers choosing this value offer. {{product_regular_price}} worth but today only {{price}} ({{saving_value}} / {{saving_percentage}} savings)."
msgstr ""

#: includes/skins-classes/bump-skins/layout_1.php:95
#: includes/skins-classes/bump-skins/layout_8.php:99
msgid "Skin 1"
msgstr ""

#: includes/skins-classes/bump-skins/layout_1.php:98
#: includes/skins-classes/bump-skins/layout_2.php:100
#: includes/skins-classes/bump-skins/layout_4.php:102
#: includes/skins-classes/bump-skins/layout_5.php:102
#: includes/skins-classes/bump-skins/layout_6.php:103
#: includes/skins-classes/bump-skins/layout_7.php:223
#: includes/skins-classes/bump-skins/layout_8.php:102
#: includes/skins-classes/bump-skins/layout_11.php:227
msgid "<span style='color:#E15334'>Yes!</span> Add "
msgstr ""

#: includes/skins-classes/bump-skins/layout_1.php:98
#: includes/skins-classes/bump-skins/layout_2.php:100
#: includes/skins-classes/bump-skins/layout_4.php:102
#: includes/skins-classes/bump-skins/layout_5.php:102
#: includes/skins-classes/bump-skins/layout_6.php:103
#: includes/skins-classes/bump-skins/layout_7.php:223
#: includes/skins-classes/bump-skins/layout_8.php:102
#: includes/skins-classes/bump-skins/layout_11.php:227
#: skins/layout-1.php:63
#: skins/layout_3.php:61
msgid " to my order"
msgstr ""

#: includes/skins-classes/bump-skins/layout_1.php:99
#: includes/skins-classes/bump-skins/layout_2.php:101
#: includes/skins-classes/bump-skins/layout_4.php:103
#: includes/skins-classes/bump-skins/layout_5.php:103
#: includes/skins-classes/bump-skins/layout_6.php:104
#: includes/skins-classes/bump-skins/layout_7.php:224
#: includes/skins-classes/bump-skins/layout_8.php:103
#: includes/skins-classes/bump-skins/layout_11.php:228
msgid "<span style='color:#E15334'>Yes!</span> Add Complete Skin Care Pack to my order"
msgstr ""

#: includes/skins-classes/bump-skins/layout_1.php:105
#: includes/skins-classes/bump-skins/layout_2.php:107
#: includes/skins-classes/bump-skins/layout_5.php:105
#: includes/skins-classes/bump-skins/layout_6.php:106
#: includes/skins-classes/bump-skins/layout_7.php:227
#: includes/skins-classes/bump-skins/layout_10.php:209
#: includes/skins-classes/bump-skins/layout_11.php:231
msgid "Aperiam consecttur quisquam Aperiam consectetur. Lorem Ipsum is simply dummy text of the printing and typesetting industry."
msgstr ""

#: includes/skins-classes/bump-skins/layout_2.php:82
#: includes/skins-classes/bump-skins/layout_3.php:175
#: includes/skins-classes/bump-skins/layout_3.php:185
#: includes/skins-classes/bump-skins/layout_3.php:186
#: includes/skins-classes/bump-skins/layout_4.php:94
#: includes/skins-classes/bump-skins/layout_5.php:84
#: includes/skins-classes/bump-skins/layout_6.php:83
#: includes/skins-classes/bump-skins/layout_7.php:204
#: includes/skins-classes/bump-skins/layout_8.php:83
#: includes/skins-classes/bump-skins/layout_9.php:187
#: includes/skins-classes/bump-skins/layout_10.php:185
msgid "Exclusive Offer"
msgstr ""

#: includes/skins-classes/bump-skins/layout_2.php:97
msgid "Skin 2"
msgstr ""

#: includes/skins-classes/bump-skins/layout_3.php:51
msgid "Use merge tag {{more}} to make Description collapsible."
msgstr ""

#: includes/skins-classes/bump-skins/layout_3.php:69
#: includes/skins-classes/bump-skins/layout_3.php:192
#: includes/skins-classes/bump-skins/layout_4.php:109
#: includes/skins-classes/bump-skins/layout_7.php:77
#: includes/skins-classes/bump-skins/layout_9.php:105
#: includes/skins-classes/bump-skins/layout_9.php:214
#: includes/skins-classes/bump-skins/layout_10.php:103
#: includes/skins-classes/bump-skins/layout_10.php:210
#: includes/skins-classes/bump-skins/layout_11.php:110
msgid "ADD"
msgstr ""

#: includes/skins-classes/bump-skins/layout_3.php:78
#: includes/skins-classes/bump-skins/layout_3.php:193
#: includes/skins-classes/bump-skins/layout_4.php:110
#: includes/skins-classes/bump-skins/layout_7.php:86
#: includes/skins-classes/bump-skins/layout_9.php:114
#: includes/skins-classes/bump-skins/layout_9.php:215
#: includes/skins-classes/bump-skins/layout_10.php:112
#: includes/skins-classes/bump-skins/layout_10.php:211
#: includes/skins-classes/bump-skins/layout_11.php:119
msgid "ADDED"
msgstr ""

#: includes/skins-classes/bump-skins/layout_3.php:87
#: includes/skins-classes/bump-skins/layout_3.php:194
#: includes/skins-classes/bump-skins/layout_4.php:111
#: includes/skins-classes/bump-skins/layout_7.php:230
#: includes/skins-classes/bump-skins/layout_7.php:234
#: includes/skins-classes/bump-skins/layout_9.php:216
#: includes/skins-classes/bump-skins/layout_10.php:212
#: includes/skins-classes/bump-skins/layout_11.php:234
#: includes/skins-classes/bump-skins/layout_11.php:238
msgid "REMOVE"
msgstr ""

#: includes/skins-classes/bump-skins/layout_3.php:181
msgid "Skin 3"
msgstr ""

#: includes/skins-classes/bump-skins/layout_3.php:187
msgid "Add {{product_name}} for just {{price}}"
msgstr ""

#: includes/skins-classes/bump-skins/layout_3.php:189
#: includes/skins-classes/bump-skins/layout_4.php:118
msgid "The long description can come here"
msgstr ""

#: includes/skins-classes/bump-skins/layout_3.php:190
msgid "Aperiam consecttur quisquam Aperiam consectetur. Lorem Ipsum is simply dummy text  <br>{{more}}"
msgstr ""

#: includes/skins-classes/bump-skins/layout_3.php:195
#: includes/skins-classes/bump-skins/layout_4.php:112
#: includes/skins-classes/bump-skins/layout_7.php:235
#: includes/skins-classes/bump-skins/layout_9.php:217
#: includes/skins-classes/bump-skins/layout_10.php:213
#: includes/skins-classes/bump-skins/layout_11.php:239
msgid " more..."
msgstr ""

#: includes/skins-classes/bump-skins/layout_4.php:99
msgid "Skin 4"
msgstr ""

#: includes/skins-classes/bump-skins/layout_4.php:108
msgid "<span><strong style='color: #008000;'>Exclusive Offer:</strong></span> Aperiam consecttur quisquam Aperiam consectetur. Lorem Ipsum is simply dummy text of the printing and typesetting industry. {{more}} "
msgstr ""

#: includes/skins-classes/bump-skins/layout_5.php:99
msgid "Skin 5"
msgstr ""

#: includes/skins-classes/bump-skins/layout_6.php:100
msgid "Skin 6"
msgstr ""

#: includes/skins-classes/bump-skins/layout_7.php:220
msgid "Skin 7"
msgstr ""

#: includes/skins-classes/bump-skins/layout_7.php:228
#: includes/skins-classes/bump-skins/layout_7.php:231
#: includes/skins-classes/bump-skins/layout_7.php:232
#: includes/skins-classes/bump-skins/layout_11.php:232
#: includes/skins-classes/bump-skins/layout_11.php:235
#: includes/skins-classes/bump-skins/layout_11.php:236
msgid "Yes! Add to My Order"
msgstr ""

#: includes/skins-classes/bump-skins/layout_7.php:229
#: includes/skins-classes/bump-skins/layout_11.php:233
msgid "Added to Order"
msgstr ""

#: includes/skins-classes/bump-skins/layout_7.php:233
#: includes/skins-classes/bump-skins/layout_11.php:237
msgid "Added To Order"
msgstr ""

#: includes/skins-classes/bump-skins/layout_8.php:110
msgid "<p>Aperiam consecttur quisquam Aperiam consectetur. Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>"
msgstr ""

#: includes/skins-classes/bump-skins/layout_9.php:203
msgid "Skin 9"
msgstr ""

#: includes/skins-classes/bump-skins/layout_9.php:207
#: includes/skins-classes/bump-skins/layout_9.php:208
#: includes/skins-classes/bump-skins/layout_9.php:210
#: includes/skins-classes/bump-skins/layout_10.php:205
msgid "Add {{product_name}} to my order"
msgstr ""

#: includes/skins-classes/bump-skins/layout_10.php:201
msgid "Skin 10"
msgstr ""

#: includes/skins-classes/bump-skins/layout_10.php:206
msgid " Add Complete Skin Care Pack to my order"
msgstr ""

#: includes/skins-classes/bump-skins/layout_11.php:224
msgid "Skin 11"
msgstr ""

#: includes/skins-classes/bump.php:258
msgid "Use merge tag {{quantity_incrementer}} to show the quantity changer"
msgstr ""

#: includes/skins-classes/bump.php:263
#: includes/skins-classes/bump.php:792
msgid "Call To Action Text"
msgstr ""

#: includes/skins-classes/bump.php:466
msgid "Position in Desktop"
msgstr ""

#: includes/skins-classes/bump.php:473
msgid "Position in Mobile"
msgstr ""

#: includes/skins-classes/bump.php:480
msgid "Pre-select Order Bump by default"
msgstr ""

#: includes/skins-classes/bump.php:484
msgid "Enable pre-selection for Order Bumps at checkout. Useful for adding Free Products or Trials to the cart."
msgstr ""

#: includes/skins-classes/bump.php:487
msgid "Hide Order Bump after selection"
msgstr ""

#: includes/skins-classes/bump.php:491
msgid "Hide Order Bumps after selection. Add Mini Cart Widget to Checkout for easy removal."
msgstr ""

#: includes/skins-classes/bump.php:814
msgid "Exclusive Offer text"
msgstr ""

#: includes/skins-classes/bump.php:817
msgid "Sub Heading"
msgstr ""

#: includes/skins-classes/bump.php:827
msgid "Toggle"
msgstr ""

#: includes/skins-classes/bump.php:2429
msgid "Text Hover Color"
msgstr ""

#: includes/skins-classes/bump.php:2440
#: includes/skins-classes/bump.php:2677
#: includes/skins-classes/bump.php:2782
#: includes/skins-classes/bump.php:2847
#: includes/skins-classes/bump.php:3079
#: includes/skins-classes/bump.php:3152
#: includes/skins-classes/bump.php:3200
#: includes/skins-classes/bump.php:3237
#: includes/skins-classes/bump.php:3282
#: includes/skins-classes/bump.php:3369
msgid "Font Size"
msgstr ""

#: includes/skins-classes/bump.php:2457
#: includes/skins-classes/bump.php:2746
#: includes/skins-classes/bump.php:2909
#: includes/skins-classes/bump.php:3383
msgid "Padding"
msgstr ""

#: includes/skins-classes/bump.php:2470
#: includes/skins-classes/bump.php:2601
#: includes/skins-classes/bump.php:2935
#: includes/skins-classes/bump.php:3408
msgid "Border Style"
msgstr ""

#: includes/skins-classes/bump.php:2505
#: includes/skins-classes/bump.php:2637
#: includes/skins-classes/bump.php:2971
#: includes/skins-classes/bump.php:3443
msgid "Border Color"
msgstr ""

#: includes/skins-classes/bump.php:2518
#: includes/skins-classes/bump.php:2649
#: includes/skins-classes/bump.php:2984
#: includes/skins-classes/bump.php:3455
msgid "Border Width"
msgstr ""

#: includes/skins-classes/bump.php:2530
#: includes/skins-classes/bump.php:2662
#: includes/skins-classes/bump.php:2998
#: includes/skins-classes/bump.php:3396
msgid "Corner Radius"
msgstr ""

#: includes/skins-classes/bump.php:2543
msgid "Enable Arrow"
msgstr ""

#: includes/skins-classes/bump.php:2571
msgid "Pointer Animation color"
msgstr ""

#: includes/skins-classes/bump.php:2588
msgid "Enable Image Border"
msgstr ""

#: includes/skins-classes/bump.php:2726
msgid "Variant Link"
msgstr ""

#: includes/skins-classes/bump.php:2736
msgid "Link Hover Color"
msgstr ""

#: includes/skins-classes/bump.php:2770
msgid "Regular Price"
msgstr ""

#: includes/skins-classes/bump.php:2889
#: includes/skins-classes/bump.php:3317
#: includes/skins-classes/bump.php:3503
#: includes/skins-classes/bump.php:3538
msgid "Background Color"
msgstr ""

#: includes/skins-classes/bump.php:2899
#: includes/skins-classes/bump.php:3330
msgid "Background Hover Color"
msgstr ""

#: includes/skins-classes/bump.php:2920
msgid "Enable Box Border"
msgstr ""

#: includes/skins-classes/bump.php:3010
#: includes/skins-classes/bump.php:3468
msgid "Width"
msgstr ""

#: includes/skins-classes/bump.php:3028
msgid "Outside - Top Left"
msgstr ""

#: includes/skins-classes/bump.php:3033
msgid "Outside - Top Right"
msgstr ""

#: includes/skins-classes/bump.php:3038
msgid "Inside - Above Description"
msgstr ""

#: includes/skins-classes/bump.php:3043
msgid "Inside - Below Description"
msgstr ""

#: includes/skins-classes/bump.php:3109
msgid "Exclusive Content Position"
msgstr ""

#: includes/skins-classes/bump.php:3132
msgid "Layout"
msgstr ""

#: includes/skins-classes/bump.php:3180
msgid "Heading"
msgstr ""

#: includes/skins-classes/bump.php:3355
msgid "Hover Color"
msgstr ""

#: includes/skins-classes/bump.php:3490
msgid "Added Button Color"
msgstr ""

#: includes/skins-classes/bump.php:3517
msgid "Removed from Cart Button"
msgstr ""

#: includes/skins-classes/bump.php:3551
msgid "Show Icon"
msgstr ""

#: includes/skins-classes/bump.php:3596
msgid "Line Color (Inactive)"
msgstr ""

#: includes/skins-classes/bump.php:3608
msgid "Line Color (Active)"
msgstr ""

#: includes/skins-classes/bump.php:3619
msgid "Switch Color"
msgstr ""

#: includes/skins-classes/bump.php:3627
msgid "Circle Color (Inactive)"
msgstr ""

#: includes/skins-classes/bump.php:3639
msgid "Circle Color (Active)"
msgstr ""

#: rules/inputs/cart-category-select.php:31
msgid "Categories"
msgstr ""

#: rules/inputs/cart-category-select.php:37
#: rules/inputs/cart-tag-select.php:37
#: rules/inputs/chosen-select.php:30
msgid "Search..."
msgstr ""

#: rules/inputs/cart-tag-select.php:31
msgid "Tags"
msgstr ""

#: rules/inputs/coupon-text-match.php:16
msgid "Enter the search key..."
msgstr ""

#: rules/rules/base.php:32
#: rules/rules/cart.php:12
#: rules/rules/cart.php:84
#: rules/rules/cart.php:483
#: rules/rules/cart.php:553
#: rules/rules/date-time.php:74
#: rules/rules/date-time.php:148
msgid "is equal to"
msgstr ""

#: rules/rules/base.php:33
#: rules/rules/cart.php:13
#: rules/rules/cart.php:85
#: rules/rules/cart.php:484
#: rules/rules/cart.php:554
#: rules/rules/date-time.php:75
#: rules/rules/date-time.php:149
msgid "is not equal to"
msgstr ""

#: rules/rules/cart.php:14
#: rules/rules/cart.php:86
#: rules/rules/cart.php:485
#: rules/rules/cart.php:555
#: rules/rules/date-time.php:76
#: rules/rules/date-time.php:150
msgid "is greater than"
msgstr ""

#: rules/rules/cart.php:15
#: rules/rules/cart.php:87
#: rules/rules/cart.php:486
#: rules/rules/cart.php:556
#: rules/rules/date-time.php:77
#: rules/rules/date-time.php:151
msgid "is less than"
msgstr ""

#: rules/rules/cart.php:16
#: rules/rules/cart.php:88
#: rules/rules/cart.php:487
#: rules/rules/cart.php:557
#: rules/rules/date-time.php:78
#: rules/rules/date-time.php:152
msgid "is greater or equal to"
msgstr ""

#: rules/rules/cart.php:17
#: rules/rules/cart.php:89
#: rules/rules/cart.php:488
#: rules/rules/cart.php:558
#: rules/rules/date-time.php:79
#: rules/rules/date-time.php:153
msgid "is less or equal to"
msgstr ""

#: rules/rules/cart.php:165
#: rules/rules/cart.php:1099
msgid "contains at most"
msgstr ""

#: rules/rules/cart.php:166
#: rules/rules/cart.php:1098
msgid "contains at least"
msgstr ""

#: rules/rules/cart.php:167
#: rules/rules/cart.php:241
#: rules/rules/cart.php:362
#: rules/rules/cart.php:1100
msgid "contains exactly"
msgstr ""

#: rules/rules/cart.php:239
#: rules/rules/cart.php:360
#: rules/rules/customer.php:113
msgid "matches any of"
msgstr ""

#: rules/rules/cart.php:240
#: rules/rules/cart.php:361
msgid "matches all of"
msgstr ""

#: rules/rules/cart.php:242
#: rules/rules/cart.php:363
#: rules/rules/cart.php:627
#: rules/rules/customer.php:114
msgid "matches none of"
msgstr ""

#: rules/rules/cart.php:625
#: rules/rules/cart.php:732
#: rules/rules/cart.php:890
#: rules/rules/cart.php:955
#: rules/rules/cart.php:1020
#: rules/rules/wfacp.php:19
msgid "matched any of"
msgstr ""

#: rules/rules/cart.php:626
#: rules/rules/cart.php:733
msgid "matches all of "
msgstr ""

#: rules/rules/cart.php:734
msgid "matched none of"
msgstr ""

#: rules/rules/cart.php:816
#: rules/rules/customer.php:13
#: rules/rules/customer.php:54
#: rules/rules/date-time.php:13
#: rules/rules/geo.php:13
#: rules/rules/page.php:12
#: rules/rules/page.php:54
#: rules/rules/users.php:12
#: rules/rules/users.php:66
msgid "is"
msgstr ""

#: rules/rules/cart.php:817
#: rules/rules/customer.php:14
#: rules/rules/customer.php:55
#: rules/rules/date-time.php:14
#: rules/rules/geo.php:14
#: rules/rules/page.php:13
#: rules/rules/page.php:55
#: rules/rules/users.php:13
#: rules/rules/users.php:67
msgid "is not"
msgstr ""

#: rules/rules/cart.php:891
#: rules/rules/cart.php:956
#: rules/rules/cart.php:1021
msgid "matches none of "
msgstr ""

#: rules/rules/cart.php:1101
msgid "does not contains at least"
msgstr ""

#: rules/rules/cart.php:1195
msgid "any contains"
msgstr ""

#: rules/rules/cart.php:1196
msgid "any starts with"
msgstr ""

#: rules/rules/cart.php:1197
msgid "any ends with"
msgstr ""

#: rules/rules/cart.php:1198
msgid "doesn't contain"
msgstr ""

#: rules/rules/date-time.php:22
msgid "Sunday"
msgstr ""

#: rules/rules/date-time.php:23
msgid "Monday"
msgstr ""

#: rules/rules/date-time.php:24
msgid "Tuesday"
msgstr ""

#: rules/rules/date-time.php:25
msgid "Wednesday"
msgstr ""

#: rules/rules/date-time.php:26
msgid "Thursday"
msgstr ""

#: rules/rules/date-time.php:27
msgid "Friday"
msgstr ""

#: rules/rules/date-time.php:28
msgid "Saturday"
msgstr ""

#: rules/views/metabox-rules-rule-template-basic.php:26
#: rules/views/rules-basic.php:76
msgid "Loading..."
msgstr ""

#: rules/views/metabox-rules-rule-template-basic.php:27
#: rules/views/rules-basic.php:78
msgid "AND"
msgstr ""

#: rules/views/rules-basic.php:81
msgid "Remove condition"
msgstr ""

#: rules/views/rules-basic.php:91
msgid "Add a set of conditions"
msgstr ""

#: rules/views/rules-basic.php:91
msgid "OR"
msgstr ""

#: rules/views/rules-create.php:13
msgid "Add rules to show conditional order bump page"
msgstr ""

#: rules/views/rules-create.php:16
msgid ""
"Want to show different order bump pages based on buyer purchase?<br>\n"
"Use this section to add rules."
msgstr ""

#: rules/views/rules-create.php:21
msgid "Add Rules"
msgstr ""

#: skins/layout-1.php:63
#: skins/layout_3.php:61
msgid "<span style='color:#ff0000'>Yes!</span> Add "
msgstr ""
